PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #135

3.2.4 Encaminhar para aprovacao e publicacao
06/09/2021 03:00 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2020
Priority: Alta Due date: 11/01/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao PORTARIA GM/MS 1185, DE Fase: Il
Especifica: 09/06/2021 - PGR/MS
Portaria 471, de 08/10/2021, publicada
no BSE n®. 42, de 18/10/2021
Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:
Estratégicos - OE: integridade institucionais
Categoria: G - Governanga Avaliacao QTD entregue total
Quantitativa:
Processo: 25000.084333/2021-47 Avaliacao Qualitativa: Entrega aceitavel
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Instituicdo do Comité de Gestéo de
ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n®. 42,
de 18/10/2021.
Coordenacao: COGER
Description

Encaminhar para aprovacéo e publicagao

History

#1 - 07/29/2021 01:18 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#2 - 07/29/2021 01:47 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#3 - 08/28/2021 05:37 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

#4 - 09/14/2021 08:36 PM - Solange Lima Gomes (COGER)

- Fase set to Il

Esta Tarefa coube a SE/MS que expediu Oficios Circulares solicitando as indicagdes dos representantes para estruturagdo do Comité de Gestédo de
Riscos (CGR) e Unidades de Gestéo de Riscos e Integridade (UGRI), conforme NUP/SEI: 25000.084233/2021-11 (UGRI) e 25000.084333/2021-47

(CGR).

#5 - 09/14/2021 08:36 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 11/01/2021
- Start date changed from 08/01/2020 to 06/10/2020

#6 - 09/16/2021 06:45 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
#7 - 10/19/2021 09:27 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- % Done changed from 0 to 100

- Legislagdo Especifica updated

- Categoria set to G - Governanga

- Processo set to 25000.084333/2021-47

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliacao Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

Files

PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf 1.1 MB 10/19/2021
Solange Lima Gomes (COGER)
